Solaris 8 (x86) : 108529-29

High Nessus Plugin ID 13407


The remote host is missing Sun Security Patch number 108529-29


SunOS 5.8_x86: kernel update and Apache patch.
Date this patch was last updated by Sun : Feb/04/04


You should install this patch for your system to be up-to-date.

See Also

Plugin Details

Severity: High

ID: 13407

File Name: solaris8_x86_108529.nasl

Version: $Revision: 1.23 $

Type: local

Published: 2004/07/12

Modified: 2014/08/30

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: cpe:/o:sun:solaris

Required KB Items: Host/local_checks_enabled, Host/Solaris/showrev

Patch Publication Date: 2004/02/04